actor: Tester
paths:
    tests: tests
    log: tests/_output
    data: tests/_data
    helpers: tests/_support
    wp_root: "%WP_ROOT_FOLDER%"
bootstrap: _bootstrap.php
settings:
    colors: true
    memory_limit: 512M
params:
  # read dynamic configuration parameters from the .env file
  - .env
